/***** General style, all sections *****/

.section-container {
    margin: 0 auto;
    padding-bottom: 80px;
	background-color: rgba(117, 190, 218, 0.05);  
}

.section-container-gray-bg {
  background-color: rgba(117, 190, 218, 0.05);  
}

.section-container-image-bg, 
.section-container-image-bg h2, 
.section-container-image-bg h3 {
	color: #fff;
}

.section-container-image-bg .divider-1 span {
	border-color: #fff;
}

.section-description {
	margin-top: 5px;
    padding-bottom: 10px;
}

.section-description p {
    margin-top: 20px !important;
	padding: 0 120px !important;
}
.section-container-image-bg .section-description p {
	opacity: 0.8 !important;
}

.section-bottom-button {
	padding-top: 60px;
}

.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 0 40px;
	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	
	background: #0d4342; /* Old browsers */
	background: -moz-linear-gradient(top,  #184d4c 0%, #0d4342 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#184d4c), color-stop(100%,#0d4342)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #184d4c 0%,#0d4342 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #184d4c 0%,#0d4342 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #184d4c 0%,#0d4342 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #184d4c 0%,#0d4342 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#184d4c', endColorstr='#0d4342',GradientType=0 ); /* IE6-9 */
	
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	border-left: 1px dashed #fff;
	border-right: 1px dashed #fff;
	text-decoration: none;
	font-size: 15px;
    font-weight: 700;
    line-height: 48px;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px;
    transition: all .3s;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active, .btn-link-1:active:focus,
.btn-link-1.btn-primary:not(:disabled):not(.disabled):active,
.btn-link-1.btn-primary:not(:disabled):not(.disabled):active:focus {
	background: #e6e6e6 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb24b), color-stop(100%,#e6e6e6)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ) !important; /* IE6-9 */
	border-top: 1px dashed #0a3335;
	border-bottom: 1px dashed #0a3335;
	border-left: 1px dashed #0a3335;
	border-right: 1px dashed #0a3335;
	outline: 0;
	
	color: #0d4342 !important;
	box-shadow: none;
}

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 0 40px;
	background: #444;
	background: rgba(0, 0, 0, 0.3);
	border: 0;
	font-size: 15px;
    font-weight: 300;
    line-height: 48px;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px;
    transition: all .3s;
}
.btn-link-2:hover, .btn-link-2:focus, .btn-link-2:active, .btn-link-2:active:focus,
.btn-link-2.btn-primary:not(:disabled):not(.disabled):active,
.btn-link-2.btn-primary:not(:disabled):not(.disabled):active:focus {
	outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); box-shadow: none; color: #fff;
}


/***** Eden Welcome & Server News *****/

.edn-container01-container {
	padding-bottom: 0px !important;
	overflow: hidden !important;
	font-family: 'Open Sans', sans-serif !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    color: #FFF;
    line-height: 30px !important;
    text-align: center !important;
}

.edn-container01-box {
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}

.edn-container01-box-text {
	margin-top: 40px !important;
	padding-left: 30px !important;
	overflow: hidden !important;
	text-align: left !important;
}
.edn-container01-box-text:first-child { margin-top: 20px; }

.edn-container01-box-text-left {
	padding-left: 0 !important;
	padding-right: 30px !important;
}

.edn-container01-box-text h3 {
	margin-top: 0 !important;
	font-family: Rajdhani, regular !important; /* Font imported via Google */
	font-size: 35px !important;
}

.edn-container01-box-text .medium-paragraph {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.edn-container01-box-youtube {
	margin-bottom: 0 !important;
}

.edn-container01-box-youtube img {
	padding-top: 0px;
	margin-top: 0px !important;
vertical-align: middle;
}

.edn-container01-box-image {
	margin-bottom: 0 !important;
}

.edn-container01-box-image img {
	margin-bottom: -300px !important;
}

.edn-container01-box-image-dragon {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-dragon img {
	margin-bottom: -700px !important;
}

.edn-container01-box-image-troll {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-troll img {
	margin-top: 150px !important;

	display:block;
}

.edn-container01-box-image-castle {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-castle img {
	margin-top: 500px !important;

	display:block;
}

.edn-container01-box-image-announcement {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-announcement img {
	margin-bottom: -700px !important;

	display:block;
}

.edn-container01-box-image-loyalty {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-loyalty img {
	margin-top: 1240px !important;

	display:block;
}

.edn-container01-box-image-realmtimer {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-realmtimer img {
	margin-top: 850px !important;
    margin-left: 0px !important;
	display:block;
}

.edn-container01-box-image-autogroup {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-autogroup img {
	margin-top: 550px !important;
    margin-left: 0px !important;
	display:block;
}

.edn-container01-box-image-alpha {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-alpha img {
	margin-top: 550px !important;
    margin-left: 0px !important;
	display:block;
}

.edn-container01-box-image-stallion {
	margin-bottom: 0 !important;
}

.edn-container01-box-image-stallion img {
	margin-top: 450px !important;
    margin-left: 0px !important;
	display:block;
}


/***** Realm Population *****/

.edn-realm-box {
	display:inline-block;
	padding-bottom: 0px;
}

.edn-realm-box-image {
	overflow: hidden;
}

.edn-realm-box-image img {
	-o-transition: all .8s; -moz-transition: all .8s; -webkit-transition: all .8s; -ms-transition: all .8s; transition: all .8s;
}

.edn-realm-box-image:hover img {
	-o-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-transform: scale(1.25); -ms-transform: scale(1.25); transform: scale(1.25);
}

.edn-realm-box h3 {
	margin-top: 25px !important;
	margin-bottom: 3px !important;
	font-weight: bold !important;
	font-size: 20px !important;
	font-family: Rajdhani, regular !important; /* Font imported via Google */
}
.edn-realm-box h3 a { color: #; }
.edn-realm-box h3 a:hover, .edn-realm-box h3 a:focus { color: #ff8a38 !important; }

.edn-realm-box h3 i {
	padding-left: 10px !important;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.edn-realm-box h3:hover i { padding-left: 15px !important; }

.edn-realm-box-number {
	padding-bottom: 0px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	align-content: center;
	justify-content: center;
	position: center;
	border-top: 1px dotted #3fc9b0;
	border-bottom: 1px dotted #3fc9b0;
	border-left: 1px dotted #3fc9b0;
	border-right: 1px dotted #3fc9b0;
}

.edn-realm-box-number i {
	padding-right: 5px;
	color: #ddd;
}

.edn-realm-container .section-bottom-button {
	padding-top: 33px;
	align-content: center;
	text-align: center;
}

.edn-realm-container {
	height: 115px;
	align-content: center;
	text-align: center;
}




li.edn {
   margin: 10px 0; 
 /* line-height: -50px !important; */
}	

li.edn:nth-last-child(odd) {
	line-height: 20px;
}

li.edn:nth-last-child(even) {
	line-height: 20px;
}










/***** Call to action *****/

.call-to-action-container .section-bottom-button {
	padding-top: 30px;
}





.edn-row {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px;
	align-content: center;
	text-align: center;
	position: center;
	justify-content: center;
}






.medium-paragraph {
	font-size: 17px;
	line-height: 32px;
}




.edn-container {
     min-width: 992px !important
    }
.edn-container{
	width:100%;
    padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto}
	@media (min-width:576px){
    .edn-container{
	max-width:540px}}
	@media (min-width:768px){
	.edn-container{
	max-width:720px}}
	@media (min-width:992px){
	.edn-container{
	max-width:960px}}
	@media (min-width:1200px){
	.edn-container{
	max-width:1140px}}
	
	
	
	/***** The pain start *****/

	/*****
	:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace
}
*****/

/* Apply box-sizing uniquement aux éléments de la page Home */
.edn-container01-container,
.section-container,
.section-container-gray-bg,
.edn-container,
.edn-container01,
.edn-row,
.col,
.col-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-6,
.col-md-8,
.col-md-9,
.col-lg-5,
.col-lg-7,
.edn-container01-box,
.edn-container01-box-text,
.edn-container01-box-text-left,
.edn-container01-box-youtube,
.edn-container01-box-image,
.edn-realm-box,
.edn-realm-container,
.section-description,
.section-bottom-button,
.services-box {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/*****
*, ::after, ::before {
    box-sizing: border-box
}
*****/
/*****	
	html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}
*****/	
	[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button
}

/*****	
    body {
        min-width: 992px !important
    }
	
	body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;

}
*****/	


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

    .col-md-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }

    .col-lg-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
	
	/* Knowledge */
	.col-md-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
	.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
	.col-md-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
	.col-md-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
	
	
	    .col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
	
	.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	color: white;
}

.col-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none
}
	
	
	article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block
}
	
	img {
    vertical-align: middle;
    border-style: none
}

table {
    border-collapse: collapse
}
	
	
    .btn:not(:disabled):not(.disabled) {
        cursor: pointer
    }

        .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {
            background-image: none
        }
		
		


	li {

	line-height: -50px !important;
}	
		
		/***** Services *****/

.services-box {
	padding-top: 30px;
	text-align: left;
	font-family: Rajdhani, regular !important; /* Font imported via Google */
}

.services-box .services-box-icon {
	width: 80px;
	height: 80px;
	margin: 0 auto;

	
	background: #1c4c4e; /* Old browsers */
	background: -moz-linear-gradient(top,  #083032 0%, #1c4c4e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#083032), color-stop(100%,#1c4c4e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #083032 0%,#1c4c4e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #083032 0%,#1c4c4e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #083032 0%,#1c4c4e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #083032 0%,#1c4c4e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083032', endColorstr='#1c4c4e',GradientType=0 ); /* IE6-9 */
    font-size: 40px !important;
	font-family: FontAwesome;
	font-style: normal !important;
    color: #fff;
    line-height: 80px;
    text-align: center !important;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
    -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
	
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	border-left: 1px dashed #fff;
	border-right: 1px dashed #fff;
}

.services-box h3 {
	margin-top: 0;
	padding: 0 0 0px 0;
	color: white;
	text-align: left;
	font-weight: bold;
}

.services-box p {

}
		
.col-md-8{
	padding-bottom: 40px;
	-webkit-box-flex:0;
	-ms-flex:0 0 66.666667%;
	flex:0 0 66.666667%;
	max-width:66.666667%;
	text-align: left;
	color: white;
	}		
		
		
		

